pub const BASIC_ROMAJI_CHARS: [(&str, &str); 188] = [
    ("ちゃ", "tya"),
    ("ちぃ", "tyi"),
    ("ちゅ", "tyu"),
    ("ちぇ", "tye"),
    ("ちょ", "tyo"),
    ("きゃ", "kya"),
    ("きぃ", "kyi"),
    ("きゅ", "kyu"),
    ("きぇ", "kye"),
    ("きょ", "kyo"),
    ("しゃ", "sya"),
    ("しぃ", "syi"),
    ("しゅ", "syu"),
    ("しぇ", "sye"),
    ("しょ", "syo"),
    ("ちゃ", "cya"),
    ("ちぃ", "cyi"),
    ("ちゅ", "cyu"),
    ("ちぇ", "cye"),
    ("ちょ", "cyo"),
    ("にゃ", "nya"),
    ("にぃ", "nyi"),
    ("にゅ", "nyu"),
    ("にぇ", "nye"),
    ("にょ", "nyo"),
    ("ひゃ", "hya"),
    ("ひぃ", "hyi"),
    ("ひゅ", "hyu"),
    ("ひぇ", "hye"),
    ("ひょ", "hyo"),
    ("みゃ", "mya"),
    ("みぃ", "myi"),
    ("みゅ", "myu"),
    ("みぇ", "mye"),
    ("みょ", "myo"),
    ("りゃ", "rya"),
    ("りぃ", "ryi"),
    ("りゅ", "ryu"),
    ("りぇ", "rye"),
    ("りょ", "ryo"),
    ("ぎゃ", "gya"),
    ("ぎぃ", "gyi"),
    ("ぎゅ", "gyu"),
    ("ぎぇ", "gye"),
    ("ぎょ", "gyo"),
    ("じゃ", "jya"),
    ("じゃ", "zya"),
    ("じぃ", "zyi"),
    ("じぃ", "jyi"),
    ("じゅ", "jyu"),
    ("じゅ", "zyu"),
    ("じぇ", "jye"),
    ("じぇ", "zye"),
    ("じょ", "jyo"),
    ("じょ", "zyo"),
    ("ぢゃ", "dya"),
    ("ぢぃ", "dyo"),
    ("ぢゅ", "dyu"),
    ("ぢぇ", "dye"),
    ("ぢょ", "dyo"),
    ("びゃ", "bya"),
    ("びぃ", "byi"),
    ("びゅ", "byu"),
    ("びぇ", "bye"),
    ("びょ", "byo"),
    ("ぴゃ", "pya"),
    ("ぴぃ", "pyi"),
    ("ぴゅ", "pyu"),
    ("ぴぇ", "pye"),
    ("ぴょ", "pyo"),
    ("ゔゃ", "vya"),
    ("しゃ", "sha"),
    ("しゅ", "shu"),
    ("しぇ", "she"),
    ("しょ", "sho"),
    ("ちゃ", "cha"),
    ("ちゅ", "chu"),
    ("ちぇ", "che"),
    ("ちょ", "cho"),
    ("じゃ", "ja"),
    ("じゅ", "ju"),
    ("じぇ", "ze"),
    ("じょ", "jo"),
    ("ゔぁ", "va"),
    ("ゔぃ", "vi"),
    ("ゔぇ", "ve"),
    ("ゔぉ", "vo"),
    ("つ", "tsu"),
    ("ゃ", "lya"),
    ("ゃ", "xya"),
    ("ゅ", "lyu"),
    ("ゅ", "xyu"),
    ("ょ", "lyo"),
    ("ょ", "xyo"),
    ("っ", "ltu"),
    ("っ", "xtu"),
    ("あ", "a"),
    ("い", "i"),
    ("う", "u"),
    ("え", "e"),
    ("お", "o"),
    ("か", "ka"),
    ("か", "ca"),
    ("き", "ki"),
    ("く", "ku"),
    ("く", "cu"),
    ("け", "ke"),
    ("こ", "ko"),
    ("こ", "co"),
    ("さ", "sa"),
    ("し", "shi"),
    ("し", "si"),
    ("し", "ci"),
    ("す", "su"),
    ("せ", "se"),
    ("せ", "ce"),
    ("そ", "so"),
    ("た", "ta"),
    ("ち", "chi"),
    ("ち", "ti"),
    ("つ", "tu"),
    ("て", "te"),
    ("と", "to"),
    ("な", "na"),
    ("に", "ni"),
    ("ぬ", "nu"),
    ("ね", "ne"),
    ("の", "no"),
    ("は", "ha"),
    ("ひ", "hi"),
    ("ふ", "fu"),
    ("ふ", "hu"),
    ("へ", "he"),
    ("ほ", "ho"),
    ("ま", "ma"),
    ("み", "mi"),
    ("む", "mu"),
    ("め", "me"),
    ("も", "mo"),
    ("や", "ya"),
    ("ゆ", "yu"),
    ("よ", "yo"),
    ("ら", "ra"),
    ("り", "ri"),
    ("る", "ru"),
    ("れ", "re"),
    ("ろ", "ro"),
    ("わ", "wa"),
    ("を", "wo"),
    ("ん", "nn"),
    ("が", "ga"),
    ("ぎ", "gi"),
    ("ぐ", "gu"),
    ("げ", "ge"),
    ("ご", "go"),
    ("ざ", "za"),
    ("じ", "ji"),
    ("じ", "zi"),
    ("ず", "zu"),
    ("ぜ", "ze"),
    ("ぞ", "zo"),
    ("だ", "da"),
    ("ぢ", "di"),
    ("づ", "du"),
    ("で", "de"),
    ("ど", "do"),
    ("ば", "ba"),
    ("び", "bi"),
    ("ぶ", "bu"),
    ("べ", "be"),
    ("ぼ", "bo"),
    ("ぱ", "pa"),
    ("ぴ", "pi"),
    ("ぷ", "pu"),
    ("ぺ", "pe"),
    ("ぽ", "po"),
    ("ゔ", "vu"),
    ("ぁ", "la"),
    ("ぁ", "xa"),
    ("ぃ", "li"),
    ("ぃ", "xi"),
    ("ぅ", "lu"),
    ("ぅ", "xu"),
    ("ぇ", "le"),
    ("ぇ", "xe"),
    ("ぉ", "lo"),
    ("ぉ", "xo"),
    ("ー", "-"),
];
